Cyberduck Mountain Duck CLI

#5708 closed defect (fixed)

Alerts shows link to online help as unformatted HTML

Reported by: Hackintosh HD Owned by: yla
Priority: low Milestone: 4.3
Component: interface Version: 4.0b9
Severity: minor Keywords:
Cc: Architecture:
Platform: Windows XP

Description (last modified by Hackintosh HD)

If a network error occurs in Cyberduck 4.0b9, there is a link to the online help in Cyberduck's displayed network error dialog. This link, however, is displayed as unformatted HTML source code rather than as a real link one could follow, as you would expect it (screenshot attached).

Attachments (1)

Cyberduck-bug-1.png (16.7 KB) - added by Hackintosh HD on Feb 18, 2011 at 12:53:11 PM.
Screenshot of network error dialog

Download all attachments as: .zip

Change History (9)

Changed on Feb 18, 2011 at 12:53:11 PM by Hackintosh HD

Screenshot of network error dialog

comment:1 Changed on Feb 18, 2011 at 12:54:03 PM by Hackintosh HD

  • Description modified (diff)

comment:2 Changed on Feb 18, 2011 at 1:08:16 PM by dkocher

  • Milestone set to 4.0b10

Affected are possibly all alerts with a HTML formatted help text when running on Windows XP.

comment:4 Changed on Mar 18, 2011 at 1:03:22 PM by dkocher

  • Summary changed from Network error dialog shows link to online help as unformatted HTML source code to Alerts shows link to online help as unformatted HTML

comment:5 Changed on Jun 27, 2011 at 11:38:57 AM by dkocher

  • Milestone 4.1 deleted

comment:6 Changed on Nov 8, 2011 at 4:15:02 PM by dkocher

  • Priority changed from normal to low

comment:7 Changed on Oct 10, 2012 at 9:32:58 PM by dkocher

  • Owner changed from dkocher to yla

comment:8 Changed on Dec 27, 2012 at 11:45:37 AM by yla

  • Milestone set to 4.2.2
  • Resolution set to fixed
  • Status changed from new to closed

In r10734.

Note: See TracTickets for help on using tickets.